{% extends 'base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block meta %}
<title>Sign Up</title>
{% endblock meta %}

{% block scripts %}
{% endblock scripts %}

{% block content %}
<!-- Register page title -->
<div class="container-fluid padding">
    <div class="row text-center m-3">
        <div class="col-12">
            <h1 class="display-4">Sign Up</h1>
        </div>
    </div>
</div>

<!-- Registration Form -->
<div class="container-fluid padding">
    <div class="row m-3">
        <div class="col-12">
            <div class="form-group">
                <form method="POST"> {% csrf_token %}
                    {{ form|crispy }}
                    <button class="btn btn-success" type="submit">Sign Up</button>
                    <small class="text-muted pl-1">
                        Have An Account Already? <a href="{% url 'users:login' %}">Sign In</a>
                    </small>
                </form>
            </div>
        </div>
    </div>
</div>
{% endblock content %}
